.container {
    transition: 0.2s;
    box-shadow: 2.5px 24.3px 50px 0 rgba(206, 217, 227, .5);
    flex-basis: 30%;
    background: #fff;
    font-size: 18px;
    border: none;
    color: gray;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    padding: 0 20px;
}

.item {
    border-radius: 5px;
    padding: 5px 15px;
    cursor: pointer;
}

.item:hover {
    transform: translateY(-3px);
    background: linear-gradient(200deg, #08c, #14c4a4);
    color: #fff;
}

@media (max-width: 800px) {
    .container {
        flex-basis: 47%;
    }
}

@media (max-width: 500px) {
    .container {
        flex-basis: 100%;
    }
}
